commit 2ea09d783ec32eea87d0592ac941e8849d780f9d
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Feb 14 11:56:40 2023 +0000

    Fix onetime qrunner alloc
    
    Broken-by: 1e835086d159

diff --git a/src/src/exim.c b/src/src/exim.c
index 9cba8d51e..8d13bd478 100644
--- a/src/src/exim.c
+++ b/src/src/exim.c
@@ -1711,6 +1711,7 @@ qrunners = store_get_perm(sizeof(qrunner), GET_UNTAINTED);
 memset(qrunners, 0, sizeof(qrunner));		/* default queue, zero interval */
 qrunners->next_tick = time(NULL);		/* run right away */
 qrunners->run_max = 1;
+return qrunners;
 }
 
 

